Endpoint Vulnerability

CVE-2019-17596golang: invalid public key causes panic in dsa.Verify [epel-all]

Description

invalid public key causes panic in dsa.Verify [epel-all]

Affected Products

golang

References

CVE-2019-17596,